@charset "utf-8";

/*
	########################################
	############	HEADER		############
	########################################
*/
.mainHeader {
	width:696px;
	height:237px;

	z-index:1000;
}
.image1 {
	width:0px;
	height:0px;
	line-height:0px;
}

/*
	########################################
	############	DOWNLOAD	############
	########################################
*/
.downloadTable {
	width: 100%;
	vertical-align: top;
}

.downloadTable td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.downloadTable td, .downloadTable th {
	vertical-align: top;
}
.downloadTable th {
	font-weight: bold;
	border-bottom: 1px solid #999;
}
.downloadTable .tblFooter th {
	font-weight: bold;
	border-top: 1px solid #999;
	border-bottom: none;
}
.downloadTable a {

}
.downloadTable a:hover {
	text-decoration: underline;
}
/*
	########################################
	############	STATISTIK	############
	########################################
*/
.statisticLegend {
	position:absolute;
	bottom:-9px;
	left:10px;
	height:225px;
	z-index:1;
}

.statisticLegend p {
	font-size:16px;
	letter-spacing:1px;
	height:20px;
	font-weight:bold;
}

.statistic {
	position:absolute;
	bottom:-9px;
	right:0px;
	height:290px;
	overflow:hidden;
}

.statistic ul {
	position:absolute;
	bottom:0px;
	display:inline;
}

.statistic li {
	width:45px;
	display:block;
}

.statistic .middle p {
	position:absolute;
	bottom:0px;
	left:-10px;
	width:38px;
	text-align:center;
	color:#666666;
	font-size:14px;
	font-weight:bold;
}

.statistic .bottom p {
	position:absolute;
	bottom:2px;
	left:-10px;
	width:38px;
	text-align:center;
	color:#888;
	font-size:18px;
	font-weight:bold;
}

.statistic .top {
	background-image:url(../_images/design/statisticBar_top.gif);
	background-repeat:no-repeat;
	height:11px;
}

.statistic .middle {
	background-image:url(../_images/design/statisticBar_middle.gif);
	background-repeat:repeat-y;
}

.statistic .bottom {
	background-image:url(../_images/design/statisticBar_bottom.gif);
	background-repeat:no-repeat;
	height:40px;
}

/* - - - - - - - - - - - - - - - - - - - - */

.adminStatTab {
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	table-layout: fixed;
}

.adminStatTab th, .adminStatTab td {
	border: 1px solid #ccc;
	padding-left: 3px;
	padding-right: 3px;
}

.adminStatTab th {
	padding: 3px;
	background-color: #eee;
}

.adminStatTab td {
}

/*
	########################################
	############	NEWSTICKER	############
	########################################
*/
.newsTicker {
	clear:both;
	height:47px;
	left:14px;
	width:696px;
	z-index:10;
	margin-bottom:20px;
}

.newsTicker .left {
	width:18px;
	height:47px;
	background-image:url(../_images/design/contentNavBar_LeftWithoutTitle.gif);
	background-repeat:no-repeat;
	float:left;
}

.newsTicker .center {
	height:47px;
	width:625px;
	background-image:url(../_images/design/contentNavBar_CenterWithoutSeperator.gif);
	background-repeat:repeat-x;
	float:left;
}

.newsTicker .right {
	width:18px;
	height:47px;
	background-image:url(../_images/design/contentNavBar_End.gif);
	background-repeat:no-repeat;
	float:left;
}

/*
	########################################
	############	NAVIGATION	############
	########################################
*/
.mainNav {
	height:47px;
	margin-bottom:20px;
}

.mainNav ul {
	clear:both;
	/*width:696px;*/
	width:667px;
	/**/height:47px;
	left:14px;
	z-index:10;
	background-image:url(../_images/design/contentNavBar_CenterWithoutSeperator.gif);
	background-repeat:repeat-x;
}

.mainNav .start {
	display:inline;
	float:left;
	background-image:url(../_images/design/contentNavBar_Start.gif);
	width:18px;
	height:47px;
}

.mainNav .title {
	display:inline;
	float:left;
	background-repeat:no-repeat;
	height:47px;
}

.mainNav .seperator {
	display:inline;
	float:right;
	background-image:url(../_images/design/contentNavBar_Seperator.gif);
	background-repeat:no-repeat;
	background-position:center;
	height:47px;
	width:22px;
}

.mainNav .middle {
	display:inline;
	float:right;
	background-image:url(../_images/design/contentNavBar_CenterWithoutSeperator.gif);
	background-repeat:repeat-x;
	height:47px;
	text-align:center;
}

.mainNav a {
	top:15px;
}

.mainNav .end {
	display:inline;
	float:right;
	background-image:url(../_images/design/contentNavBar_End.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:20px;
	height:47px;
	text-align:center;
}

/*
	########################################
	############	PANELS		############
	########################################
*/
/* Panel größe & Abstände */
.mainTextPanel, .mainTextPanelImportant, .mainTextPanelBordered {						/* HIER m¸ssen alle Panelsorten in Normal eingetragen sein */
	margin-left:24px; margin-bottom:20px; width:299px; }

.mainTextPanelFull, .mainTextPanelImportantFull, .mainTextPanelBorderedFull {			/* HIER m¸ssen alle Panelsorten in Full eingetragen sein */
	margin-left:24px; margin-bottom:20px; width:648px; }

.mainTextPanel *, .mainTextPanelImportant *, .mainTextPanelBordered *,
.mainTextPanelFull *, .mainTextPanelImportantFull *, .mainTextPanelBorderedFull * {		/* HIER m¸ssen alle Panelsorten in Full und Normal eingetragen sein */
	position: static; }

/*
.mainTextPanel a, .mainTextPanelImportant a, .mainTextPanelBordered a,
.mainTextPanelFull a, .mainTextPanelImportantFull a, .mainTextPanelBorderedFull a {		/ * HIER m¸ssen alle Panelsorten in Full und Normal eingetragen sein * /
	text-decoration:none; border-bottom:1px #666666 dotted; }
*/

/* Normal Panel Eigenschaften */
/*.mainTextPanel {
	border: 1px #FFF solid; } */
.mainTextPanel {
	border: 1px transparent solid; }
	.mainTextPanelTopLeft, .mainTextPanelBottomLeft, .mainTextPanelTopRight, .mainTextPanelBottomRight {
		background-repeat:no-repeat; height:9px; width:9px; line-height:0px; font-size:0px; line-height:0px; font-size:0px; position:absolute; }
	.mainTextPanelTopLeft		{ background-image:url(../_images/design/blank.gif); background-position:left; left:-2px; top:-2px;}
	.mainTextPanelBottomLeft	{ background-image:url(../_images/design/blank.gif); background-position:left; left:-2px; bottom:-2px; }
	.mainTextPanelTopRight		{ background-image:url(../_images/design/blank.gif); background-position:right; right:-2px; top:-2px; }
	.mainTextPanelBottomRight	{ background-image:url(../_images/design/blank.gif); background-position:right; right:-2px; bottom:-2px; }

.mainTextPanelFull {
	border: 1px transparent solid; }
	.mainTextPanelFullTopLeft, .mainTextPanelFullBottomLeft, .mainTextPanelFullTopRight, .mainTextPanelFullBottomRight {
		background-repeat:no-repeat; height:9px; width:9px; line-height:0px; font-size:0px; line-height:0px; font-size:0px; position:absolute; }
	.mainTextPanelFullTopLeft		{ background-image:url(../_images/design/blank.gif); background-position:left; left:-2px; top:-2px;}
	.mainTextPanelFullBottomLeft	{ background-image:url(../_images/design/blank.gif); background-position:left; left:-2px; bottom:-2px; }
	.mainTextPanelFullTopRight		{ background-image:url(../_images/design/blank.gif); background-position:right; right:-2px; top:-2px; }
	.mainTextPanelFullBottomRight	{ background-image:url(../_images/design/blank.gif); background-position:right; right:-2px; bottom:-2px; }

/* Important Panel Eigenschaften */
.mainTextPanelImportant {
	background-color:#f8f6f6; border: 1px #ccc solid; }
	.mainTextPanelImportantTopLeft, .mainTextPanelImportantBottomLeft, .mainTextPanelImportantTopRight, .mainTextPanelImportantBottomRight {
		background-repeat:no-repeat; height:9px; width:9px; line-height:0px; font-size:0px; line-height:0px; font-size:0px; position:absolute; }
	.mainTextPanelImportantTopLeft		{ background-image:url(../_images/design/contentImportant_Top.gif); background-position:left; left:-2px; top:-2px;}
	.mainTextPanelImportantBottomLeft	{ background-image:url(../_images/design/contentImportant_Bottom.gif); background-position:left; left:-2px; bottom:-2px; }
	.mainTextPanelImportantTopRight		{ background-image:url(../_images/design/contentImportant_Top.gif); background-position:right; right:-2px; top:-2px; }
	.mainTextPanelImportantBottomRight	{ background-image:url(../_images/design/contentImportant_Bottom.gif); background-position:right; right:-2px; bottom:-2px; }

.mainTextPanelImportantFull {
	background-color:#f8f6f6; border: 1px #ccc solid; }
	.mainTextPanelImportantFullTopLeft, .mainTextPanelImportantFullBottomLeft, .mainTextPanelImportantFullTopRight, .mainTextPanelImportantFullBottomRight {
		background-repeat:no-repeat; height:9px; width:9px; line-height:0px; font-size:0px; line-height:0px; font-size:0px; position:absolute; }
	.mainTextPanelImportantFullTopLeft		{ background-image:url(../_images/design/contentImportant_Top.gif); background-position:left; left:-2px; top:-2px;}
	.mainTextPanelImportantFullBottomLeft	{ background-image:url(../_images/design/contentImportant_Bottom.gif); background-position:left; left:-2px; bottom:-2px; }
	.mainTextPanelImportantFullTopRight		{ background-image:url(../_images/design/contentImportant_Top.gif); background-position:right; right:-2px; top:-2px; }
	.mainTextPanelImportantFullBottomRight	{ background-image:url(../_images/design/contentImportant_Bottom.gif); background-position:right; right:-2px; bottom:-2px; }

/* Bordered Panel Eigenschaften */
.mainTextPanelBordered {
	background-color:#FFF; border: 1px #ccc solid; }
	.mainTextPanelBorderedTopLeft, .mainTextPanelBorderedBottomLeft, .mainTextPanelBorderedTopRight, .mainTextPanelBorderedBottomRight {
		background-repeat:no-repeat; height:9px; width:9px; line-height:0px; font-size:0px; line-height:0px; font-size:0px; position:absolute; }
	.mainTextPanelBorderedTopLeft		{ background-image:url(../_images/design/contentBordered_Top.gif); background-position:left; left:-2px; top:-2px;}
	.mainTextPanelBorderedBottomLeft	{ background-image:url(../_images/design/contentBordered_Bottom.gif); background-position:left; left:-2px; bottom:-2px; }
	.mainTextPanelBorderedTopRight		{ background-image:url(../_images/design/contentBordered_Top.gif); background-position:right; right:-2px; top:-2px; }
	.mainTextPanelBorderedBottomRight	{ background-image:url(../_images/design/contentBordered_Bottom.gif); background-position:right; right:-2px; bottom:-2px; }

.mainTextPanelBorderedFull {
	background-color:#FFF; border: 1px #ccc solid; }
	.mainTextPanelBorderedFullTopLeft, .mainTextPanelBorderedFullBottomLeft, .mainTextPanelBorderedFullTopRight, .mainTextPanelBorderedFullBottomRight {
		background-repeat:no-repeat; height:9px; width:9px; line-height:0px; font-size:0px; line-height:0px; font-size:0px; position:absolute; }
	.mainTextPanelBorderedFullTopLeft		{ background-image:url(../_images/design/contentBordered_Top.gif); background-position:left; left:-2px; top:-2px;}
	.mainTextPanelBorderedFullBottomLeft	{ background-image:url(../_images/design/contentBordered_Bottom.gif); background-position:left; left:-2px; bottom:-2px; }
	.mainTextPanelBorderedFullTopRight		{ background-image:url(../_images/design/contentBordered_Top.gif); background-position:right; right:-2px; top:-2px; }
	.mainTextPanelBorderedFullBottomRight	{ background-image:url(../_images/design/contentBordered_Bottom.gif); background-position:right; right:-2px; bottom:-2px; }


/*
	########################################
	#########   TEXT IN PANELS	  ##########
	########################################
*/
#rightDiv h1, 	#rightDiv h2, 	#rightDiv h3, 	#rightDiv h4, 	#rightDiv p, 	#rightDiv font, 
#leftDiv h1, 	#leftDiv h2, 	#leftDiv h3, 	#leftDiv h4, 	#leftDiv p, 	#leftDiv font {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:10px;
	padding:0px;
	line-height:14px;
	text-indent:0px;
}

#rightDiv hr, #leftDiv hr {
	margin-left:1px;
	margin-right:1px;
	margin-top:0px;
	margin-bottom:0px;
	padding: 0px;

	height: 0px;
	font-size: 0px;	

	overflow: hidden;
	
	/*margin-top:14px;*/
	border: 0px; /* Fuer Firefox und Opera */
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #EEEEEE;
}

#rightDiv h1, #leftDiv h1 {
	font-size:24px; line-height:24px;
}

#rightDiv h2, #leftDiv h2 {
	font-size:19px; line-height:19px;
}

#rightDiv h3, #leftDiv h3 {
	font-size:16px; line-height:16px;
}

#rightDiv h4, #leftDiv h4 {
	font-size:14px; line-height:14px;
}

#rightDiv p, #leftDiv p {
	font-size:12px; line-height:12px;
}

/* b - bold */
#rightDiv b, #leftDiv b {
	font-weight: bold;
	font-size: inherit;
	color: inherit;
	text-decoration: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* big - bigger */
#rightDiv big, #leftDiv big {
	font-weight: inherit;
	font-size: larger;
	color: inherit;
	text-decoration: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* i - italic */
#rightDiv i, #leftDiv i {
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: inherit;
	font-style: italic;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* u - underline */
#rightDiv u, #leftDiv u {
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: underline;
	font-style: inherit;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* del - delete */
#rightDiv del, #leftDiv del {
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: line-through;
	font-style: inherit;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* em - important */
#rightDiv em, #leftDiv em {
	font-weight: inherit;
	font-size: inherit;
	color: #FF9933;
	text-decoration: inherit;
	font-style: normal;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* cite - unimportant */
#rightDiv cite, #leftDiv cite {
	font-weight: inherit;
	font-size: inherit;
	color: #909090;
/*	color: #AAA;*/
/*	color: #CCC;*/
	text-decoration: inherit;
	font-style: normal;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* code - code */
#rightDiv code, #leftDiv code {
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: inherit;
	font-style: inherit;
	font-family: Courier;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* ins - error */
#rightDiv ins, #leftDiv ins {
	font-weight: inherit;
	font-size: inherit;
	color: red;
	text-decoration: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* sub - sub */
#rightDiv sub, #leftDiv sub {
	font-weight: inherit;
	font-size: 10px;
	color: inherit;
	text-decoration: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: sub;
	line-height: inherit;
	height: inherit;
} 

/* sup - sup */
#rightDiv sup, #leftDiv sup {
	font-weight: inherit;
	font-size: 10px;
	color: inherit;
	text-decoration: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: 4px;
	line-height: inherit;
	height: inherit;
} 

/* tt - ? */
#rightDiv tt, #leftDiv tt {
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
	background-color: #ffdb96;
} 

/* strike - ?? */
#rightDiv strike, #leftDiv strike {
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* s - ??? */
#rightDiv s, #leftDiv s {
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
} 

/* small - small */
#rightDiv small, #leftDiv small {
	font-weight: inherit;
	font-size:9px;
	color: inherit;
	text-decoration: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: inherit;
/*	vertical-align: middle;*/
	line-height:10px;
	height:10px;
}

/* a - link */
a {
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: inherit;
	line-height: inherit;
	height: inherit;
}
a:hover {
	color: #4a433f;
}



/*
	########################################
	###########   L/R PANELS	############
	########################################
*/
/* Linke und Rechte Text Spalte Eigenschaften */
.mainLeftPanels, .mainRightPanels {
	width:348px; float:left; }

.mainLeftPanels .completePanelLink, .mainRightPanels .completePanelLink {
	border:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
	font-size:0px;
	line-height:0px;
	border-collapse:0px;
	display: block;
}

.completePanelLink:hover {
	text-decoration: none;
/*	text-decoration: underline;*/	
	cursor: pointer;
}

/*
	########################################
	########	IMAGES IN PANELS	########
	########################################
*/
/* kleine Bilder Zeichen - Eigenschaften */
.mainSmallImgSign {
	height:17px; width:17px; z-index:100; position:absolute; left:3px; top:26px; background-repeat:no-repeat; border:none; }

/* kleine Bilder - Eigenschaften */
.mainSmallImgLeft img, .mainSmallImgRight img {
	 border:1px #CCCCCC solid; margin-bottom:5px; margin-top:5px; }
	.mainSmallImgRight img { margin-right:0px; margin-left:10px; float:right; }
	.mainSmallImgLeft img { margin-right:10px; margin-left:0px; float:left; }

.mainSmallImgLink {
	text-decoration: none;
	border: 0px none;
}

.countStar {
	width:22px; 
	height:22px; 
	line-height:22px; 
	z-index:1000;
	background-image:url('../_images/design/countStar.png');
	margin:0px;
	padding:0px;
	
	font-family: Verdana;
	/*font-weight: bold;*/
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
}

/*
	########################################
	############	BOTTOM		############
	########################################
*/
.mainClearBoth {
	clear:both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}


/*
	########################################
	############	FORMULAR	############
	########################################
*/
.formDiv {
	margin: 0px;
	margin-left:10px;
	margin-right:10px;
/*	margin-bottom: 2px;*/
	padding:0px;
	
	display: block;
	
	position: relative;
	top: 0px;
	
	vertical-align: middle;
	
	vertical-align: middle;
}

label {
	height:16px;
	float: left;
	vertical-align: middle;
	font-size: 12px;	
}

input {
	height:16px;
	font-family: "Trebuchet MS", Georgia, Verdana, Tahoma, Arial;
	font-size: 12px;
	margin: 0px;
	vertical-align: middle;
}

/* BUTTONS */
.buttonSmall, .submitSmall, .buttonMedium, .submitMedium, .buttonLarge, .submitLarge, .buttonDelete, .submitDelete, .buttonEdit, .submitEdit, .buttonShow, .submitShow, .buttonText, .submitText {
	border: none;
	background-color: transparent;

	display: block;
	
	color: #EFEFEF;
	text-align: center;

	font-weight: bold;

	vertical-align: middle;
	line-height: 29px;
	height: 31px;

	margin: 0px;
	padding: 0px;
	
	cursor: pointer;
	
	/*text-shadow:black 0px 1px 0px*/
}

.buttonSmall, .submitSmall {
	background-image: url(../_images/design/buttonSmall.png);
	width: 104px;
}

.buttonMedium, .submitMedium {
	background-image: url(../_images/design/buttonMedium.png);
	width: 134px;
}

.buttonLarge, .submitLarge {
	background-image: url(../_images/design/buttonLarge.png);
	width: 164px;
}

.buttonDelete, .submitDelete {
	background-image: url(../_images/design/buttonDelete.png);
	width: 17px;
	line-height: 17px;
	height: 17px;
}

.buttonEdit, .submitEdit {
	background-image: url(../_images/design/buttonEdit.png);
	width: 17px;
	line-height: 17px;
	height: 17px;
}

.buttonDownload, .submitDownload {
	background-image: url(../_images/design/buttonDownload.png);
	background-color: transparent;
	width: 17px;
	line-height: 17px;
	height: 17px;
}

.buttonShow, .submitShow {
	background-image: url(../_images/design/buttonShow.png);
	width: 17px;
	line-height: 17px;
	height: 17px;
}

.buttonText, .submitText {
	background-color: transparent;
	line-height: 17px;
	height: 17px;
	font-weight:normal;
	color: #817769;
}

/* TEXT FIELDS */
.textFieldNormal, .textFieldNormalWarning {
	border:1px solid #999999;
	border-left:4px solid #999999;
}

.textFieldNormal:hover, .textFieldNormalWarning:hover {
	border-color: #BBBBBB;
}
	
.textFieldNormal {

}

.textFieldNormalWarning {
	border-color: red;
	background-color: #FFBBBB;
}

/* TEXT AREAS */
.textAreaNormal, .textAreaNormalWarning {
	margin: 0px;
	padding: 0px;
	border:1px solid #999999;
	border-left:4px solid #999999;
	overflow: scroll;
	/*display: inline;*/
	font-size: 12px;
}

.textAreaNormal:hover, .textAreaNormalWarning:hover {
	border-color: #BBBBBB;
}

.textAreaNormal {

}

.textAreaNormalWarning {
	border-color: red;
	background-color: #FFBBBB;
}

/* CHECKBOX */
.checkboxNormal, .checkboxNormalWarning {
	
}

.checkboxNormal {
	
}

.checkboxNormalWarning {
	border: 1px solid red;
	background-color: #FFBBBB;
}

/* RADIO */
.radioNormal, .radioNormalWarning {
	
}

.radioNormal {
	
}

.radioNormalWarning {
	border: 1px solid red;
	background-color: #FFBBBB;
}

/* SELECT */
.selectNormal, .selectNormalWarning {
	border: 1px solid #999999;
	border-left: 4px solid #999999;
	font-size: 12px;
}

.selectNormal:hover, .selectNormalWarning:hover {
	border-color: #BBBBBB;
}

.selectNormal {
	
}

.selectNormalWarning {
	border-color: red;
	background-color: #FFBBBB;
}

/* SELECT OPTION  */
.selectOptNormal, .selectOptNormalWarning {
	font-size: 12px;
}

.selectOptNormal {
	
}

.selectOptNormalWarning {
	border: 1px solid red;
	background-color: #FFBBBB;
}

/* SELECT OPTION GROUP */
.selectOptGrpNormal, .selectOptGrpNormalWarning {
	
}

.selectOptGrpNormal {
	
}

.selectOptGrpNormalWarning {
	border: 1px solid red;
	background-color: #FFBBBB;
}
